Bug 1021390 - Prod rebuild of org.apache.felix.log version 1.0.0.redhat-3
Prod rebuild of org.apache.felix.log version 1.0.0.redhat-3
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: EAP 6.2.0
Assigned To: Lin Gao
Pavel Jelinek
Russell Dickenson
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-21 04:27 EDT by Lin Gao
Modified: 2013-12-15 11:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:48:52 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lin Gao 2013-10-21 04:27:08 EDT
Required upgrade.
Comment 1 Lin Gao 2013-10-21 04:34:00 EDT
Rebuild from internal SCM repository for Common Criteria requirements
Comment 2 Lin Gao 2013-10-21 05:43:12 EDT
Pull Request: https://github.com/jbossas/jboss-eap/pull/574
Comment 3 Lin Gao 2013-10-21 05:44:30 EDT
Source URL: git://git.app.eng.bos.redhat.com/apache/org.apache.felix.log.git#c74b4c396dffa6757459e1423a3dc34efef073b4
Mead-Build: org.apache.felix-org.apache.felix.log-1.0.0.redhat_3-1
Brew-Build: org.apache.felix.log-1.0.0-6.redhat_3.1.ep6.el6
Comment 4 Pavel Jelinek 2013-11-07 09:15:05 EST
Verified for EAP 6.2.0 ER7

In jboss-eap-6.2.0.ER7-src.zip pom.xml there is 
version.org.apache.felix.log 1.0.0.redhat-3

There is 
jboss-eap-6.2/bundles/system/layers/base/org/apache/felix/log/main/org.apache.felix.log-1.0.0.redhat-3.jar
in jboss-eap-6.2.0.ER7.zip.

Note You need to log in before you can comment on or make changes to this bug.